using System.Net;
using System.Net.Http;
using System.Web.Http;

namespace PlatezhkaDemoApi.Controllers
{
    public class HomeController : ApiController
    {
        [System.Web.Mvc.HttpPost]
        public HttpResponseMessage Post()
        {

            return Request.CreateResponse(HttpStatusCode.OK);
        }
    }
}
